header,
footer,
nav,
ul,
li,
main {
    border: 0;
    padding: 0;
    margin: 0;
}

body {
    background: #E32154;
    font-family: 'Itim', cursive;
}

.container {
    max-width: 900px;
    margin: 0 auto;
    background: #fff;
    padding: 1%;
}

h1,
h2,
h3 {
    font-family: 'Lilita One', cursive;
    color: #000;
}

nav {
    background: #E32154;
}

nav ul li {
    display: inline-block;
    padding: 1%;
}

nav ul li a {
    text-decoration: none;
    font-size: 1em;
    color: white;
    font-weight: bold;
}

h1 {
    text-align: center;
    font-size: 65px;
}

.shears {
    width: 30%;
    float: right;
}
p{
    padding: .5em;
}
article {
    background: white;
    padding: 0.5%;
}

article.left {
    float: left;
}
table {
  width:100%;
}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 15px;
  text-align: left;
}
table#t01 tr:nth-child(even) {
  background-color: #eee;
}
table#t01 tr:nth-child(odd) {
 background-color: #fff;
}
table#t01 th {
  background-color: black;
  color: white;
}
footer {
    clear: both;
    background: #E32154;
    text-align: center;
    padding: 1%;
}
